/*

	ELIZABETH ROSE: Screen Stylesheet
------------------------------
	Author:
		Toby Steward
	Version:
		110510
	Copyright:
		(c) 11 Out Of 10 2011. All rights reserved.

*/


/* =global
----------------------------------------------------------------------*/

body {
	background: #fff url(../img/bg.png) repeat-x top left;
	color: #666;
	font: 13px/18px Arial, Helvetica, sans-serif;
}

a {
	color: #f69;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


/* =typography
----------------------------------------------------------------------*/

h1 {
	color: #f69;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: normal;
	line-height: 32px;
	margin: 3px 0 18px 0;
}

h2 {
	color: #f69;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	margin: 21px 0 12px 0;
}

h3 {
	color: #f69;
	margin: 18px 0 12px 0;
	font-size: 18px;
	line-height: 24px;
}

h4 {
	margin: 18px 0 12px 0;
	font-size: 16px;
	line-height: 20px;
}

p {
	margin: 0 0 12px 0;
}

small {
	color: #777;
	font-size: 11px;
	line-height: 14px;
}

ul {
	margin: 0 0 18px 22px;
}

.showLater {
	display: none;
}


/* =forms
----------------------------------------------------------------------*/

form legend {
	display: none;
}

form {
	padding: 25px 0;
}

form label {
	display: inline-block;
	float: left;
	font-weight: bold;
	width: 140px;
	padding: 0 10px 0 0;
	line-height: 22px;
	text-align: right;
}

form input, form texrarea, form select {
	margin-bottom: 12px;
	width: 180px;
	float: left;
}

form br {
	display: block;
	clear: both;
}

form textarea {
	width: 250px;
	min-width: 250px;
	max-width: 250px;
	height: 150px;
	min-height: 150px;
	max-height: 250px;
	margin-bottom: 16px;
}

form#form-email textarea, form#form-contact textarea {
	width: 340px;
	height: 140px;
}

form button {
	margin: 6px 0 0 150px;
}

form#form-apply label {
	width: 200px;
}

form#form-apply button {
	margin-left: 210px;
}


/* =structure
----------------------------------------------------------------------*/

#top {
	background: url(../img/roses.png) no-repeat top center;
	margin-bottom: 25px;
}

#bottom {
	background: #fff;
	border-top: solid 1px #ccc;
}

#wrap {
	width: 920px;
	min-height: 400px;
	margin: 0 auto;
}

.content {
	background: #fff;
	width: 600px;
	padding: 4px;
	float: left;
	border: solid 1px #ccc;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
	border-radius: 3px;
}

.content .inner-border {
	padding: 12px;
	min-height: 702px;
	position: relative;
	border: solid 1px #ddd;
}

.menu {
	width: 294px;
	float: right;
}

.clear {
	clear: both;
}

#footer {
	width: 920px;
	margin: 0 auto;
	padding: 18px 0;
}


/* =header
----------------------------------------------------------------------*/

#header {
	background: url(../img/phone.png) no-repeat 320px 45px;
	height: 150px;
	margin: 0 0 18px 0;
	position: relative;
}

#header h2 {
	background: url(../img/logo.png) no-repeat 0 10px;
	margin: 0;
	padding: 0;
	width: 300px;
}

#header h2 a {
	display: block;
	height: 130px;
	text-indent: -99939px;
	/* \*/
	overflow: hidden;
	/* */
	text-decoration: none;
	border: 0;
}

#header .phone {
	display: none;
}

#header .crest {
	position: absolute;
	top: 5px;
	right: 0;
}

	#header .pay_online a {
		color: #555;
	}


/* =nav
----------------------------------------------------------------------*/

#nav {
	margin: 0 0 18px 0;
	padding: 2px 0 6px 0;
}

#nav ul {
	list-style: none;
	margin: 0;
	overflow: hidden;
}

#nav ul li {
	background: #fff;
	float: left;
	width: 110px;
	margin-right: 18px;
	padding: 2px;
	border: solid 1px #ccc;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
	border-radius: 3px;
}

#nav ul li:nth-child(1) {
	width: 82px;
}

#nav ul li:nth-child(6) {
	width: 138px;
}

#nav ul li:last-child {
	margin-right: 0;
}

#nav ul li a {
	color: #333;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 32px;
	height: 32px;
	text-align: center;
	text-decoration: none;
	border: solid 1px #ddd;
}

#nav ul li a:hover {
	background: #eee;
	border-color: #aaa;
}


/* =focus
----------------------------------------------------------------------*/

#focus {
	margin: 0 0 18px 0;
}

#focus h2 {
	margin: 0;
}

#focus .inner-border {
	padding: 12px;
	height: 301px;
	position: relative;
	border: solid 1px #ddd;
}

#special {
	background: #fff url(../img/orb.png) no-repeat 360px 20px;
	float: left;
	padding: 4px;
	width: 520px;
	border: solid 1px #ccc;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
	border-radius: 3px;
}

#special .banner {
	position: absolute;
	left: -12px;
	right: -12px;
	padding: 12px 12px 12px 160px;
	height: 48px;
	border: solid 1px #ccc;
}

#special .banner small {
	text-transform: uppercase;
}

#special .email {
	background: #fff url(../img/banner-webchat.png) no-repeat 15px 6px;
	bottom: 10px;
}

#special .saturday {
	background: #fff url(../img/banner-saturday.png) no-repeat 15px 6px;
	bottom: 95px;
}

#special .tab {
	background: url(../img/tab.png) no-repeat top right;
	width: 170px;
	height: 170px;
	position: absolute;
	top: -10px;
	right: -10px;
}

#special .banner h3 {
	display: none;
}

#special .banner h4 {
	margin: 0;
	font-size: 12px;
	line-height: 13px;
}

#special .banner p {
	font-size: 11px;
	line-height: 16px;
}

#special h2 {
	background: url(../img/bookonline.png) no-repeat top left;
	margin: -12px -12px 12px -12px;
}

	#special h2 a {
		display: block;
		height: 100px;
		text-indent: -99939px;
		/* \*/
		overflow: hidden;
		/* */
		text-decoration: none;
	}

#special h3 {
	color: #666;
	position: absolute;
	top: 145px;
	left: 150px;
	font-size: 11px;
	line-height: 14px;
	margin: 0;
}

#special h3 strong {
	display: block;
	font-size: 34px;
	line-height: 36px;
}

#special p {
	margin: 0 0 6px 0;
	font-size: 11px;
	line-height: 14px;
}

#special p strong {
	display: block;
	color: #f69;
	font-size: 34px;
	line-height: 36px;
}

#special p:nth-child(4) strong {
	text-decoration: line-through;
}

#aside {
	background: #fff;
	float: right;
	padding: 4px;
	width: 356px;
	border: solid 1px #ccc;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
	border-radius: 3px;
}

#aside .inner-border {
	background: url(../img/elizabeth.png) no-repeat bottom right;
	padding-top: 165px;
	height: 148px;
}

#aside .banner {
	background: #fff url(../img/banner-aside.png) no-repeat 32px 10px;
	position: absolute;
	top: 10px;
	left: -12px;
	right: -12px;
	height: 140px;
	border: solid 1px #ccc;
}

#aside .banner a {
	display: block;
	height: 140px;
}

#aside p {
	font-size: 13px;
	line-height: 18px;
	width: 190px;
}

#aside ul {
	list-style: none;
	overflow: hidden;
	margin: 20px 0 0 0;
}

#aside ul li {
	float: left;
	margin-right: 4px;
}


/* =sub
----------------------------------------------------------------------*/

#sub {
	overflow: hidden;
}

.cb {
	background: #fff;
	float: left;
	margin-right: 19px;
	padding: 4px;
	width: 284px;
	text-align: center;
	border: solid 1px #ccc;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
	border-radius: 3px;
}

.cb:last-child {
	margin-right: 0;
}

.cb .inner-border {
	padding: 12px;
	height: 280px;
	border: solid 1px #ddd;
}

.cb h2 {
	background: transparent;
	text-indent: -99939px;
	margin: 0;
	height: 60px;
	/* \*/
	overflow: hidden;
	/* */
	text-decoration: none;
	border: 0;
}

#cb-billreadings { background: #fff url(../img/cb-billreadings.png) no-repeat 12px 15px; }
#cb-cardreadings { background: #fff url(../img/cb-cardreadings.png) no-repeat 12px 15px; }
#cb-status { background: #fff url(../img/cb-status.png) no-repeat 12px 15px; margin-right: 0; }

.cb p strong {
	color: #777;
	display: block;
	font-size: 15px;
}

.cb p small {
	display: block;
	font-size: 10px;
	padding: 2px 0;
	line-height: 12px;
	color: #888;
}

#cb-onlinehelp {
	text-align: left;
	height: auto;
}

	#cb-onlinehelp .inner-border {
		height: auto;
	}

	#cb-onlinehelp h3 {
		margin: 0 0 10px 0;
		height: auto ;
	}

	#cb-onlinehelp ol {
		margin: 0 0 20px 20px !important;
		font-size: 12px;
	}

		#cb-onlinehelp ol, li {
			margin-bottom: 5px;
		}

	#cb-onlinehelp p {
		font-size: 12px;
		margin: 0 0 10px 0;
	}

		#cb-onlinehelp p strong {
			display: inline;
			font-size: 12px;
		}

	#cb-onlinehelp p:last-of-type {
		margin-bottom	: 0;
	}

#b-pay .content .inner-border {
	min-height: 450px;
}

#cb-status p {
	font-size: 11px;
	margin: -20px 0 0 0;
}


/* =menu
----------------------------------------------------------------------*/

.menu .cb {
	float: none;
	margin: 0 0 15px 0;
}


/* =live readers
----------------------------------------------------------------------*/

#live-reader-holder{
	overflow: scroll;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 200px;
	border: 1px solid #ccc;
}

table.live-readers {
	width: 100%;
	margin: 0 0 0 5px;
	text-align: left;
}

table.live-readers td {
	padding: 2px 8px 2px 4px;
}

table.live-readers tr:nth-of-type(even) {
	background: #ecf2f8;
}

	.free {
		color: #6698CB;
	}

	.busy {
		color: #999;
	}


/* =reader
----------------------------------------------------------------------*/

.reader {
	background: #ECF2F8;
	margin: 10px 0;
	padding: 15px;
}

	.reader:nth-of-type(even)	{
		background: #f3f3f3;
	}

	.reader:first-of-type {
		margin-top: 20px;
	}

.reader h2 {
	margin: 0;
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	font-family: Arial, Helvetica, sans-serif;
}

	.reader h2 span {
		color: #666;
		font-size: 18px;
	}

.reader h4 {
	margin: 0 0 12px 0;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 18px;
}

.reader img {
	background: #fff;
	float: right;
	margin: 0 0 30px 12px;
	padding: 2px;
	border: solid 1px #ccc;
}

.reader p:last-of-type {
	margin-bottom: 0;
}


	.reader_single {
	}

		.reader_single h1 {
			margin: 0 0 10px 0;
			border-bottom: solid 1px #ccc;
		}

		.reader_img {
			background: #fff;
			float: right;
			margin: 0 0 20px 20px;
			line-height: 0;
			z-index: 500;
		}

			.reader_img img {
				border: solid 1px #ccc;
				padding: 3px;
			}


/* =horoscope
----------------------------------------------------------------------*/

.horoscope h3 {
	margin-bottom: 6px;
}

p.horoscope-date {
	font-weight: bold;
}


/* =links
----------------------------------------------------------------------*/

.links {
	margin: 0 0 22px 0;
}

p.links-url {
	margin: 0 0 6px 0;
}


/* =testimonials
----------------------------------------------------------------------*/

.testimonial {
	margin: 0 0 18px 0;
	padding: 0 0 12px 0;
	border-bottom: solid 1px #ccc;
}

.testimonial p {
	font-style: italic;
}

.testimonial p.testimonial-author {
	margin: 0;
	font-weight: bold;
}


/* =footer
----------------------------------------------------------------------*/

#footer {
	background: url(../img/foot-logo.png) no-repeat top right;
}

.foot-cb {
	margin: 0;
	float: left;
	width: 360px;
	height: 150px;
	border-right: solid 1px #ccc;
}

.foot-cb:nth-child(2) {
	width: 225px;
	padding-left: 40px;
}

.foot-cb h2 {
	color: #f69;
	margin: 0 0 12px 0;
	font-size: 20px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 28px;
}

.foot-cb ul {
	list-style: none;
	margin: 0;
}

.foot-cb ul li {
	line-height: 20px;
}

.foot-cb a {
	color: #666;
	font-weight: normal;
	font-size: 12px;
}

.foot-cb a:hover {
	color: #333;
}

.foot-cb:nth-child(1) li {
	float: left;
	width: 200px;
}

.foot-cb:nth-child(1) li:nth-child(even) {
	width: 160px;
}

#copy {
	clear: both;
	color: #999;
	margin: 0;
	padding: 20px 0 0 0;
	position: relative;
	font-size: 12px;
}

#copy a {
	color: #888;
}

#copy a:hover {
	color: #666;
}

#copy span {
	position: absolute;
	top: 20px;
	right: 0;
}


/* =blog
----------------------------------------------------------------------*/

#b-blog .content .inner-border {
	min-height: 450px;
}

#b-blog .menu {
	background: #fff;
	padding: 4px;
	width: 286px;
	border: solid 1px #ccc;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
	border-radius: 3px;
}

#b-blog .menu .inner-border {
	padding: 12px;
	min-height: 450px;
	overflow: hidden;
	position: relative;
	border: solid 1px #ddd;
}

#b-blog .menu h2 {
	margin: 0 0 12px 0;
}

#b-blog h1 {
	margin: 0 0 12px 0;
}

.entry-content {
	margin-bottom: 20px;
}

.widget {
	margin: 0 0 18px 0;
}

.widget h2 {
	color: #444;
	margin-bottom: 8px !important;
	padding: 0;
	font-size: 18px;
	line-height: 26px;
	border-bottom: solid 1px #ccc;
}

.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ol.commentlist { list-style: none; margin: 0; padding: 0; }
ol.commentlist li { }
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor { }
ol.commentlist li.byuser { }
ol.commentlist li.comment-author-admin { }
ol.commentlist li.comment { border-bottom: 1px dotted #666; padding: 10px; }
ol.commentlist li.comment div.comment-author { }
ol.commentlist li.comment div.vcard { }
ol.commentlist li.comment div.vcard cite.fn { font-style: normal; }
ol.commentlist li.comment div.vcard cite.fn a.url { }
ol.commentlist li.comment div.vcard img.avatar { float:right; margin: 0 0 10px 10px; }
ol.commentlist li.comment div.vcard img.avatar-32 { }
ol.commentlist li.comment div.vcard img.photo { }
ol.commentlist li.comment div.vcard span.says { }
ol.commentlist li.comment div.commentmetadata { }
ol.commentlist li.comment div.comment-meta { font-size: 10px; }
ol.commentlist li.comment div.comment-meta a { color: #ccc; }
ol.commentlist li.comment p { }
ol.commentlist li.comment ul { }
ol.commentlist li.comment div.reply { font-size: 11px; }
ol.commentlist li.comment div.reply a { font-weight: bold; }
ol.commentlist li.comment ul.children { list-style: none; margin: 10px 0 0; }
ol.commentlist li.comment ul.children li { }
ol.commentlist li.comment ul.children li.alt { }
ol.commentlist li.comment ul.children li.bypostauthor { }
ol.commentlist li.comment ul.children li.byuser { }
ol.commentlist li.comment ul.children li.comment { }
ol.commentlist li.comment ul.children li.comment-author-admin { }
ol.commentlist li.comment ul.children li.depth-2 { border-left: 5px solid #555; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-3 { border-left: 5px solid #999; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-4 { border-left: 5px solid #bbb; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-5 { }
ol.commentlist li.comment ul.children li.odd { }
ol.commentlist li.even { background: #fff; }
ol.commentlist li.odd { background: #f6f6f6; }
ol.commentlist li.parent { border-left: 5px solid #111; }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even { }
ol.commentlist li.thread-odd { }




/* =misc
----------------------------------------------------------------------*/

.fr {
	float: right;
	margin: 0 0 12px 12px;
}

.fl {
	float: left;
	margin: 0 12px 12px 0;
}

.text-strong {
	font-weight: bold;
	font-size: 12px;
}


/* =webchat flash object
----------------------------------------------------------------------*/
#flashContent { width: 100%; }
object { width: 100%; }
.webchat-reader a { margin-right: 20px; }
